Page MenuHomePhabricator

Rewrite VisualEditorOverlay header using OOjs UI
Closed, ResolvedPublic8 Story Points

Description

This will make it easier to rewrite VisualEditorOverlay as a ProcessDialog.

Scope: everything in this screenshot

Event Timeline

Jdlrobson raised the priority of this task from to High.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added subscribers: Krenair, matmarex, Esanders and 9 others.
Jdlrobson updated the task description. (Show Details)Apr 15 2015, 9:03 PM
Jdlrobson set Security to None.

Why is this tagged Patch-For-Review?

Because Phabricator helpfully copies projects when you file subtasks, and we're abusing that field to store all sorts of metadata.

Jdforrester-WMF renamed this task from Rewrite VisualEditorOverlay header using oojs ui. to Rewrite VisualEditorOverlay header using OOjs UI.Apr 19 2015, 10:53 PM
Jdforrester-WMF removed a project: Patch-For-Review.
Jdforrester-WMF moved this task from Freezer to Epics on the VisualEditor board.Jul 21 2015, 6:21 PM
Jdlrobson moved this task from Backlog to Tasks on the MobileFrontend board.Nov 4 2015, 5:29 PM
Catrope removed a subscriber: Catrope.Nov 13 2015, 7:58 PM
Jdlrobson moved this task from Tasks to Tech debt on the MobileFrontend board.Feb 18 2016, 6:43 PM
Jdforrester-WMF closed this task as Resolved.Mar 3 2017, 12:49 AM
Jdforrester-WMF assigned this task to Esanders.

This is definitely long-done now.

Jdforrester-WMF changed the point value for this task from 8 to 0.Mar 8 2017, 5:56 PM
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptMar 8 2017, 5:56 PM
Jdforrester-WMF changed the point value for this task from 0 to 8.Mar 8 2017, 5:56 PM